Source: partd
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-blosc,
               python3-locket,
               python3-numpy,
               python3-pandas,
               python3-pytest,
               python3-setuptools,
               python3-toolz,
               python3-versioneer,
               python3-zmq,
               tzdata-legacy,
Standards-Version: 4.6.2
Homepage: https://github.com/dask/partd/
Vcs-Git: https://salsa.debian.org/python-team/packages/partd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/partd

Package: python3-partd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-blosc, python3-numpy, python3-pandas, python3-zmq
Description: Appendable key-value storage for Python 3
 Key-value byte store with appendable values
 .
  - Partd stores key-value pairs.
  - Values are raw bytes.
  - Appends on old values.
 .
 Partd excels at shuffling operations.
 .
 This contains the Python 3 version.
